[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.AddOrReplaceConfig

AddOrReplaceConfig adds a new docker config, or replace if it already exists

## Declaration

Source position: ldockctrl.pas line 196

`public procedure TCustomLazDockingManager.AddOrReplaceConfig(`
`const DockerName: String;`
`Config: TLazDockConfigNode`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.